* {
    padding: 0;
    margin: 0;
    list-style-type: none;
  }
  p, h1, h2, h3, h4, h5, h6{
    margin-bottom: 0px;
  }
  a {
    display: inline-block;
    text-decoration: none;
  }
  
  ul {
    padding-left: 0;
    margin-bottom: 0;
  }
  
  :root {
    --primary-color: #0000ab;
    --secondary-color: #222222;
  }

.main-area{
  overflow: hidden;
}


.main-nav-ban-area{
  position: relative;
}
.main-header{
  position: absolute;
  top: 0%;
  z-index: 9999;
 left: 0%;
 right: 0%;
}



  .desk-menu a:hover {
    color: #f82636;
}
.dropdown_menu a{
  color: #fff !important;
}
.desk-menu a{
    color: #34495e;
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
}
.desk-logo {
  width: 21%;
  text-align: center;
}
.desk-logo a img{
  width: 100%;
}

.desh-con {
  display: flex;
  align-items: center;
  justify-content: space-between;
}



.chevron{
  color: #34495e;
  margin-left:5px ;
}

.desk-header {
    
    padding: 10px 0px;

}
.desk-area {
  display: flex;
  gap: 17px;
  justify-content: center;
}

.tvs-logo p {
  color: #444444;
  font-size: 13px;
  font-family: 'Lato';
}
.tvs-logo{
  width: 10%;
  text-align: center;
}

.dropdown {
  padding: 0px 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #34495e;
  font-weight: 600;
  position: relative;
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  perspective: 1000px;
  z-index: 100;
}

.dropdown:hover {
  color: red;
  cursor: pointer;
}

.dropdown:hover .dropdown_menu li {
  display: block;
}

.dropdown_menu {
  position: absolute;
  top: 100%;
  left: -50PX;
  width: 230px;
  perspective: 1000px;
  z-index: -1;
}

.dropdown_menu li {
  display: none;
  color: white;
  background-color: #34495e;
  padding: 10px 20px;
  font-size: 16px;
  opacity: 0;
}

.dropdown_menu li:hover {
  background-color: #dc3545;
}

.dropdown:hover .dropdown_menu--animated {
  display: block;
}

.dropdown_menu--animated {
  display: none;
}

.dropdown_menu--animated li {
  display: block;
  opacity: 1;
}

.dropdown_menu-2 .dropdown_item-1,
.dropdown_menu-2 .dropdown_item-2,
.dropdown_menu-2 .dropdown_item-3,
.dropdown_menu-2 .dropdown_item-4,
.dropdown_menu-2 .dropdown_item-5, 
.dropdown_menu-2 .dropdown_item-6,
.dropdown_menu-2 .dropdown_item-7 {
  transform-origin: top center;
  animation: rotateX 300ms ease-in-out forwards;
}

@keyframes rotateX {
  0% {
    opacity: 0;
    transform: rotateX(-90deg);
  }
  50% {
    transform: rotateX(-20deg);
  }
  100% {
    opacity: 1;
    transform: rotateX(0deg);
  }
}

.header {
  /* box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, .1); */
  position: absolute;
  width: 100%;
  top: 0%;
  z-index: 3;
  /* background-color: #fff; */
}
 
  .header{
    display: none;
}

.brand {
  position: absolute;
  padding-left: 20px;
  float: left;
  line-height: 55px;
  text-transform: uppercase;
  font-size: 1.4em;
}
.brand a, .brand a:visited {
  color: #ffffff;
  text-decoration: none;
}

.nav-container {
  max-width: 1000px;
  margin: 0 auto;
}
nav {
  float: right;
}
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav ul li {
  float: left;
  position: relative;
}
nav ul li a,nav ul li a:visited {
  display: block;
  padding: 0 20px;
  line-height: 55px;
  color: #222;
  font-weight: 600;
  /* background: #262626 ; */
  text-decoration: none;
}
nav ul li a{
  background: transparent;
  /* color: #FFF; */
}
nav ul li a:hover, nav ul li a:visited:hover {
  /* background: #283373; */
  color: #222;
}

nav ul li a:not(:only-child):after, nav ul li a:visited:not(:only-child):after {
  padding-left: 4px;
  content: ' \025BE';
}
nav ul li ul li {
  min-width: 190px;
}
nav ul li ul li a {
  padding: 15px;
  line-height: 20px;
}
.navbar-dropdown {
  position: absolute;
  display: none;
  z-index: 1;
  background: #fff;
  box-shadow: 0 0 35px 0 rgba(0,0,0,0.25);
}
/* Mobile navigation */
.nav-mobile {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  background: transparent;
  height: 55px;
  width: 70px;
}


@media only screen and (max-width: 1280px) {
.desk-logo {
  width: 17%;
}
.tvs-logo {
  width: 10%;
}
.tvs-logo img{
  width: 100%;
}
.dropdown {
  font-size: 13px;
}
.desk-menu a, .dropdown {
  font-size: 13px;
}
.desk-menu-2{
  margin-top: 4px;
}

}

@media only screen and (max-width: 1024px) {
  .dropdown {
      font-size: 11px;
  }

  .desk-menu a, .dropdown {
    font-size: 11px;
  }
  .desk-menu-2 {
    margin-top: 6px;
}

.dropdown_menu li a, .dropdown_menu li{
  font-size: 14px !important;
}
.dropdown_menu {
  width: 200px;
}
.desk-logo {
  width: 19%;
}
.tvs-logo p {
  font-size: 11px;
}

}

@media only screen and (max-width: 992px) {
  .nav-mobile {
      display: block;
 }
 nav {
  width: 100%;
  padding: 72px 0 15px;
}
  nav ul {
      display: none;
      margin-top: 15px;
      background-color: #fff;
 }
  nav ul li {
      float: none;
 }
  nav ul li a {
      padding: 15px;
      line-height: 20px;
      /* background: #262626; */
 }
  nav ul li ul li a {
      padding-left: 30px;
 }
  .navbar-dropdown {
      position: static;
}
@media screen and (min-width:992px) {
  .nav-list {
      display: block !important;
 }
}
#navbar-toggle {
  position: absolute;
  left: 18px;
  top: 32px;
  cursor: pointer;
  padding: 10px 35px 16px 0px;
}
#navbar-toggle span, #navbar-toggle span:before, #navbar-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 3px;
  width: 30px;
  background: #222;
  position: absolute;
  display: block;
  content: '';
  transition: all 300ms ease-in-out;
}
#navbar-toggle span:before {
  top: -10px;
}
#navbar-toggle span:after {
  bottom: -10px;
}
#navbar-toggle.active span {
  background-color: transparent;
}
#navbar-toggle.active span:before, #navbar-toggle.active span:after {
  top: 0;
}
#navbar-toggle.active span:before {
  transform: rotate(45deg);
}
#navbar-toggle.active span:after {
  transform: rotate(-45deg);
}



}

@media only screen and (max-width: 912px) {

  
  .header{
    display: block;
  }
  .desk-header {
    display: none;
}
  
  
  }



  @media only screen and (max-width: 540px) {
  .brand img{
    width: 100%;
}
.brand {
  width: 48%;
}


  }



@media only screen and (max-width: 430px) {

.brand img{
  width: 100%;
}
#navbar-toggle span:before {
  top: -7px;
}
#navbar-toggle span:after {
  bottom: -7px;
}
#navbar-toggle span, #navbar-toggle span:before, #navbar-toggle span:after {
  height: 3px;
  width: 27px;
}
#navbar-toggle {
  top: 22px;
}
nav ul {
  margin-top: 4px;
}

}

@media only screen and (max-width: 393px) {
  nav ul {
      margin-top: -3px;
  }
}

@media only screen and (max-width: 360px) {
  nav ul {
      margin-top: -8px;
  }
}



/* start banner-2 */
.banner-2{
  position: relative;
}

.banner-2-text{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.banner-2-img img{
  width: 100%;
}

.banner-2-text h1{
  color: #000000;
  font-size: 50px;
  font-weight: 500;
  font-family: "Purple Purse", serif;
  text-align: center;
}




/* end banner-2 */
.head{
  text-align: center;
  margin-bottom: 60px;
}
.head h1 {
color: #293372;
font-size:40px;
font-weight: 600;
font-family: "DM Serif Display", serif;
}
.head h1 span{
  color: red;
  }
.head-line{
  width: 430px;
  height: 6px;
  background: linear-gradient(90deg, rgba(37,60,128,1) 0%, rgba(219,0,0,1) 99%);
  margin: 0 auto;
  clip-path: polygon(3% 2%, 97% 0%, 100% 100%, 0% 100%);
}
.head-3 h1{
  color :#fff !important;
}

/* end head */

/* start upper nav */

.upper-nav {
 position: relative;
 background-color: #F2F5FF;
}
.upper-nav-con {
  position: relative;
  z-index: 1;
  padding: 9px 0;
}

.nav-top{
  position: absolute;
  top: 0%;
  left: 0%;
  right: 0%;
}
.upper-nav-area {
  display: flex
;
  align-items: center;
  justify-content: space-between;
  padding: 3px 0 0 10px;
}
.upper-area-add {
  display: flex;
  gap: 15px;
  align-items: center;
}

.nav-ic{
  font-size: 25px;
  color: #fff;
}
.upper-area-add p {
  color: #ffff;
  font-family: "Poppins", sans-serif;
  font-size: 15px;
}
.nav-top img{
  width: 100%;
}



/* end upper nav */

.banner-2{
  position: relative;
}
.banner-text-other{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.banner-text-other h1{
  color: #0000AB;
  font-family: "Poppins", sans-serif;
  font-size: 35px;
  font-weight: 700;
  text-align: center;
}

/* end banner */


/* start footer */

.foot-area {
    display: flex;
    gap: 15px;
    justify-content: center;
    padding: 0px 0px 20px;
    align-items: center;
}
  
.foot-con {
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 9;
  padding: 80px 0;
}

  .foot-1 {
    width: 27%;
    text-align: left;
}
  .foot-logo a img{
    width: 100%;
  }
  .foot-logo {
    width: 80%;
}

  button {
      background-color: transparent;
      border: none;
  }
  
  .foot-2 {
      width: 12%;
  }
  
  .foot-3 {
      width: 17%;
  }
  
  .foot-4 {
      width: 26%;
  }
  .foot-3 p {
      color: #ffff;
      font-family: "Poppins", sans-serif;
      font-size: 14px;
      font-weight: 400;
      text-align: justify;
      margin-top: 15px;
      margin-bottom: 30px;
  }
  
  .fe{
      margin-left: 10px;
  }
  
  .foot-top {
    position: absolute;
    top: -3.9%;
    left: 50%;
    transform: translateX(-50%);
}

.foot-bot {
  position: absolute;
  bottom: -5.4%;
  left: 50%;
  transform: translateX(-50%);
}
.hor{
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translateY(-50%);

}

.footer {
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0px 0 50px;
  position: relative;
  background-color: #253C80;
  position: relative;
  margin-bottom: 30px;
}
  
  .foot-2 h1, .foot-3 h1{
      color: #fff;
      font-size: 22px;
      font-weight:500;
      font-family: "Poppins", sans-serif;
      margin-bottom: 30px;
    margin-top: 10px;
  }
  .foot-1 h1{
      color: #fff;
      font-size: 20px;
      font-weight:500;
      font-family: "Poppins", sans-serif;
      margin-bottom: 50px;
    margin-top: 10px;
    line-height: 30px;
  }
  .foot-1 h1 span{ 
    color: red;
  }
  .heart {
    color: #c2b6b6;
    margin-left: 3px;
    margin-right: 3px;
}
  .click{
      text-align: center;
  }
  
  .click p {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Cabin';
    padding: 0 0 14px 0;
}
  
  .dot{
      color: #fff;
      font-size: 20px;
  }

  .foot-1 p {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    margin-top: 20px;
}

.address-area {
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 1;
}

  .fo-2 p {
    font-size: 18px;
    margin-bottom: 0px;
    color: #fff;
  }
  .foot-area-2 p{
      color: #fff;
      font-size: 16px;
      font-weight:400;
      font-family: "Poppins", sans-serif;
    margin-bottom: 0px;
  }
  .foot-area-2 p:hover {
    text-decoration: underline;
    color: #ff4b4b;
    font-weight: 500;
}
  .foot-area-2 a:hover{
      text-decoration: underline;
      color: #000;
  }
  .fac{
      color: #fff;
      font-size: 25px;
      border-radius: 50%;
  }
  .ins, .what{
      color: #fff;
      font-size: 25px;
      border-radius: 50%;
  }
  .you{
      color: #fff;
      font-size: 25px;
      border-radius: 50%;
  }
  .foot-icon {
    display: flex;
    gap: 20px;
  }
  .foot-icon-bot h4{
      color: #fff;
      font-size: 18px;
      font-weight:600;
      font-family: 'Cabin';
      margin-top: 30px;
  }
  .foot-in input{
      background-color: transparent;
      border: 1px solid #444444;
      width: 100%;
      padding: 10px 0;
  }
  .foot-sub {
      align-items: center;
      display: flex;
      color: #fff;
      font-size: 16px;
      font-weight: 500;
  }
  .foot-in {
      display: flex;
      align-items: center;
  }
  
  #face-batch{
      width: 100% !important;
      height: 343px;
  }
  
  .footer ::placeholder{
      color: #635B5B;
      font-weight: 400;
  }
  .foot-btn {
    background-color: #222;
    padding: 11px 15px;
  }
  .foot-3 img {
    width: 68%;
  }
  .foot-mod {
      display: flex;
      align-items: center;
      margin-bottom: 5px;
  }
  .foot-mod img{
      margin-right: 10px;
  }
  .foot-icon-bot {
    margin-top: 30px;
  }


  .fo-2-p p{
      font-size: 20px;
      color: #fff;
      margin-bottom: 0px;
  }
  .input-area {
    align-items: center;
    margin-top: 40px;
}

.foot-sub-btn{
    font-size: 16px;
    color: #202020;
    background-color: #fff;
    padding: 8px 15px;
    font-weight: 500;
    border-radius: 40px;
}
.inp {
    width: 67%;
}
.inp input {
    width: 100%;
    padding: 10px;
    border: none;
    border-radius: 5px;
}
.in-but {
    width: 28%;
}



 /* end  footer */


 #button {
    display: inline-block;
    background-color: #293372;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, 
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
  }
  #button::after {
    content: "\f148";
    font-family: FontAwesome;
    font-weight: normal;
    font-size: 28px;
    line-height: 50px;
    font-weight: 200;
    color: #fff;
  }
  #button:hover {
    cursor: pointer;
    background-color: #333;
  }
  #button:active {
    background-color: #555;
  }
  #button.show {
    opacity: 1;
    visibility: visible;
  }
  
  /* Styles for the content section */
  
  .content {
    width: 77%;
    margin: 50px auto;
    font-family: 'Merriweather', serif;
    font-size: 17px;
    color: #6c767a;
    line-height: 1.9;
  }
  @media (min-width: 500px) {
    .content {
      width: 43%;
    }
    #button {
      margin: 30px;
    }
  }
  
  
  /* end top to back button */
  
  
  /* start of floating-wp */
  
  .floating-wp {
    position: fixed;
    bottom: 132px;
    left: 25px;
    width: 100px;
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1000;
  }
  
  .contact_icon {
    background-color: #42db87;
    color: #fff;
    width: 55px;
    height: 55px;
    font-size: 30px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translatey(0px);
    box-shadow: 0 0 0 0 #42db87;
    animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    font-weight: normal;
    font-family: sans-serif;
    text-decoration: none !important;
    transition: all 300ms ease-in-out;
  }
  
  @keyframes pulsing {
    to {
      box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
    }
  }
  
  /* start of dial-pad */
  
  .dial-pad {
    position: fixed;
    bottom: 60px;
    left: 25px;
    width: 100px;
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1000;
  }
  
  .dial-icon {
    background-color: #0092ff;
    color: #fff;
    width: 55px;
    height: 55px;
    font-size: 30px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    box-shadow: 0 0 0 0 #0092ff;
  }
  
  .txt {
    font-size: 28px;
    color: #0092ff;
    font-weight: 600;
    font-family: "Dancing Script", cursive;
    display: inline-block;
    position: absolute;
    bottom: -29%;
  }
  
























